{
  "arch": null,
  "build": "0",
  "build_number": 0,
  "depends": [
    "openjdk >=8.0.192",
    "psutil",
    "xorg-libxtst"
  ],
  "license": "GPL3",
  "name": "jalview",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1589457312926,
  "version": "2.11.1.0"
}